hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Micha <mich...@fantasymail.de>
Subject hbase version and hadoop version
Date Wed, 30 Mar 2016 14:41:16 GMT
Hi,


hbase ships with hadoop jars in the libs directory which are older
(2.5.2) than the actual hadoop version (2.7.2).
So after upgrading hadoop to 2.7.2, should the jars in the libs
directory of hbase (1.1.2) be replaced with the ones which come with hadoop?


Thanks,
 Michael

Mime
View raw message